using Sledgemapper.Shared.Entities;

namespace Sledgemapper.Api.Commands
{
    public class DeleteNoteCommand : BaseCommand<bool>
    {
        public Note Note { get; private set; }

        public DeleteNoteCommand(string sessionName, Note note, int userId) : base(sessionName, userId)
        {
            Note = note;
        }
    }
}
