using Sledgemapper.Shared.Entities;

namespace Sledgemapper.Api.Notifications
{
    public class DeleteTileNotification : BaseNotification
    {
        public Tile Tile { get; private set; }

        public DeleteTileNotification(Models.Session session, Tile tile, int userId) : base(session, userId)
        {
            Tile = tile;
        }
    }
}
